Subject: [lojban] Re: BPFK: Call for volunteers: discussion board setup

From: Robin Lee Powell <[email-masked]>
Date: Mon, 23 Dec 2002 02:48:44 -0800

On Mon, Dec 23, 2002 at 12:48:29AM +1100, Nick Nicholas wrote:
> cu'u la lojbab.
> 
> > Call me ignorant
> 
> Done. :-)
> 
> The entire point of this request is that we have permanent, easily
> browsable, pre-threaded archives of hard to follow discussion,
> containing hyperlinks and whatever else. Google's browser of news
> might allow it in a pinch, but at this stage of human evolution, I do
> not think Usenet is the way to go, and it certainly won't allow the
> kind of control I envisage (this needs to be housed at lojban,org.)
> The request for a discussion forum interface stands.

Umm, what's stopping us from housing a private new server at lojban.org?

Oh, and someone might want to check out Lily; I have no idea if it's
right for our needs.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi